@charset "utf-8";


body {
	margin: 0;
	font-family:"メイリオ", Meiryo, "MS Gothic", Osaka-mono, monospace, sans-serif;		
}


p {
  color: #000;
  font-size: 14px;
  line-height: 1.6;
  margin-bottom:20px;
}


/*どのブラウザーでも同じリンク設定*/
.box4:visited{
  color: #000080
}

.box5:visited{
  color: #000080
}


/*リンク設定*/
p a:link {
	color: #000080
}

li a:link {
	color: #000080
}

p a:hover {
	opacity: 0.6
}

li a:hover {
	opacity: 0.6
}

p a:visited {
	color: #000080
}

li a:visited {
	color: #000080
}


/*背景色*/
.bcolor
{
    background-color: #FFFFFF;
}



/*50px空間*/
.kuukan_ale {
    height:100px}


/*フォントサイズ*/
.font120 {
	font-size: 120%
}
.font130 {
	font-size: 130%
}

.font120r {
	font-size: 120%;
	color: #CC3300
}

.font150r {
	font-size: 150%;
	color: #CC3300
}


/*左赤帯*/
.komidashi01 {
	padding-left: 10px; 
	border-left: solid 10px #CC3300;
	line-height: 1.3;
	margin-bottom: 30px;
	font-weight: normal
}

.komidashi02 {
	padding-left: 10px; 
	border-left: solid 10px #CC3300;
	line-height: 1.3;
	margin-bottom: 30px;
	margin-top: 30px;
	font-weight: bold
}

.komidashi03 {
	padding-left: 10px; 
	border-left: solid 10px #CC3300;
	line-height: 1.3;
	margin-bottom: 30px;
	margin-top: 30px;
	font-weight: bold;
	font-size: 120%
}



/*テーブル*/
.table01td {
	padding: 5px;
	border: 1px dotted #333333;
	margin: 0px;
	text-align:left;
	border-collapse:collapse;	
}

.table01trbgc {
	padding: 5px;
	border: 1px dotted #333333;
	background-color:#F6F6F6;
	margin: 0px;
	text-align:left;
	border-collapse:collapse;
    z-index: -1;	
}

.tabletext {
	padding: 10px;
	font-size: 110%
}

.tablerevew01 {
	padding: 10px 20px
}

.tablerevew02 {
	padding: 10px 20px;
	background-color: #F3F3F3
}



/*+-のアコーディオン*/
.cp_actab {
position: relative;
overflow: hidden;
width: 100%;
margin: 0 auto;
}
.cp_actab input {
position: absolute;
z-index: -1;
opacity: 0;
}
.cp_actab label {
font-weight: bold;
font-size: 120%;
line-height: 3;
position: relative;
display: block;
padding: 0 0 0 1em;
cursor: pointer;
margin: 0 0 7px 0;
background: #FFFFFF;
border:1px #000000 dotted;
}
.cp_actab .cp_actab-content {
overflow: hidden;
max-height: 0;
-webkit-transition: max-height 0.35s;
transition: max-height 0.35s;
font-size:90%;
}
.cp_actab .cp_actab-content p {
margin: 1em;
}
/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
max-height: none;
}
/* Icon */
.cp_actab label::after {
line-height: 3;
position: absolute;
top: 0;
right: 0;
display: block;
width: 3em;
height: 3em;
-webkit-transition: all 0.35s;
transition: all 0.35s;
text-align: center;
}
.cp_actab input[type=checkbox] + label::after {
content: '+';
}
.cp_actab input[type=checkbox]:checked + label::after {
transform: rotate(315deg);
}

.shousai_ss {
	 font-size: 110%;
	 margin-bottom: 10px
}	



/*囲み*/
.kakomi001 {
	padding: 30px;
	border: 1px solid #333333;
	margin: 0 0px; 
}


.kakomi001d {
	padding: 30px;
	margin: 0 0px; 
	background-color: #EBEBEB
}


.kakomi002 {
	padding: 30px;
	border: 1px solid #333333;
	margin: 10px 0px 40px 0; 
}

.kakomi003 {
	padding: 30px;
	border: 1px solid #333333;
	margin: 10px 0px 60px 0; 
}



/*スマホ非表示*/
.pc { display: block !important; }
.sp { display: none !important; }




/*ヘッダー固定*/
.boxA {
	background-color: #FFFFFF;              
    width: 100%;              	
}



/*サイトヘッダー*/
.site {
    padding:0;
}

.site h1 {
    font-size: 120%;
	text-align: left;
	margin-top: -3px;
	font-weight: bold;
	font-family: 'Kosugi', sans-serif;
}

.site h2 {
    font-size: 80%;
	text-align: left;
	margin-top: 15px;
	font-weight: normal;
	font-family: 'Kosugi', sans-serif;			
}

.site p {
    font-size: 90%;
	text-align: right;
	font-weight: normal;
	margin-top: -20px
}





/*メニューリスト*/
.menu ul {
	padding: 0 10%;
	margin: 0 auto;
	list-style: none
}

.menu li a {
	padding: 15px;
	font-size: 14p;
	color: #000000;
	text-decoration: none;
	display: block
}

.menu li a:hover {
	background-color: #00afcc
}

.menu ul:after {
	content: "";
	display: block;
	clear: both
}

.menu li {
	float: left;
	width: auto
}

.box2 {
   background-color: #a0d8ef; 
   margin-top: -10px;
}



.box5 {
   width: 100%
}



/*メイン画像（大画像）*/
.box3 {
	margin-top: 20px;
}




/*タイトル名バー（全ページ）*/
.texttitle
   {
    padding: .7em .7em .6em .6em ; 
	border-bottom: 1px solid #666666; 
	border-top: 1px solid #666666; 
	font-size:150%; 
	margin-bottom:20px;
	margin-top:10px; 
	background-color: #FFFFFF;
   }



/*アレッポの石鹸にようこそ*/
.box4 {
	margin-top: 70px
}



/*リスト01(アレッポの石鹸をおススメしたい方)*/
.list01 ul {
	padding: 0;
	margin: 10px 0 0 0 ;
	list-style: none
}

.list01 li {
	padding: 10px;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	display: block;
}

.list01 {
	border: 1px solid #333;
	padding: 20px 30px 30px 30px;
}



/*リスト02(アレッポの石鹸のPRポイント)*/
.list02 ul {
	padding: 0;
	margin: 30px 0 ;
	list-style: none
}

.list02 li {
	padding: 5px;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	display: block;
}




/*シリア＆アレッポの石鹸の近況*/
.kinkyou ul {
	padding: 0;
	margin: 0;
	list-style: none
}

.kinkyou li a {
	display: block;
	padding: 10px;
	font-size: 14px;
	text-decoration: none;
	color: #000000
}

.kinkyou li a:hover {
	text-decoration: underline
}

.kinkyou ul:after {
	display: block;
	clear: both;
	content: ""
}



/*シリア＆アレッポの石鹸の近況*/
.kinkyou ul {
	padding: 0;
	margin: 0;
	list-style: none;
	border: 1px dotted #333
}

.kinkyou li a {
	display: block;
	padding: 30px;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}

.kinkyou li a:hover {
	text-decoration: underline
}

.kinkyou ul:after {
	display: block;
	clear: both;
	content: ""
}

.kinkyou li {
	float: left;
	width: 50%;
}

.kinkyou {
	margin-top: 50px
}




/*お問い合わせ*/
.otoiawase ul {
	padding: 0;
	margin: 0;
	list-style: none
}

.otoiawase li a {
	display: block;
	padding: 30px;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	border: 2px solid #333;
	text-align: center;
	margin-left: 50px;
	margin-right: 50px
}

.otoiawase li a:hover {
	text-decoration: underline
}

.otoiawase ul:after {
	display: block;
	clear: both;
	content: ""
}

.otoiawase li {
	float: left;
	width: 50%;
}

.otoiawase {
	margin-top: 20px
}



/*copyright*/
.copyright p {
	margin: 0;
	font-size:12px;
	color: #000000;
	font-weight: normal
}

.box5 {
    margin: 50px 0 0 0;
	padding: 20px 0;
	border-top: 1px solid #000000;	
}



/*ご購入*/
.shouhin {
	padding: 30px;
	border: 2px solid #333333
}
.sboxall {
	padding: 0 20px 20px 20px
}

.sboxtitle {
	line-height: 1.3;
	margin: 10px 0 0 0;
	font-size: 120%
}

.sboxtitle p {
	font-size: 80%
}

.aboxhaigou {
	font-size:80%; 
	margin-top:0px; 
	border:1px solid #333333; 
	padding:5px
}

.sboxinfo {
	margin:10px 0 15px 0; 
	font-size:80%; 
	text-align: left;
	background-color: #f0f8ff;
	padding: 10px
}

.sboxrev {
	margin:10px 0 0px 0; 
}

.sboxrev p {
	font-size:70%
}


.sboxbuy {
	margin:40px 0 15px 0; 
}

.sboxbuy a {
	padding: 5px 10px;
	font-size: 100%;
	background-color: #CC3300;
	text-decoration: none;
	color: #Ffffff;
	border-radius: 5px
}

.sboxbuy a:hover {
	opacity: 0.7
}

.sbox:after {
    content:"";
    display:block;
	clear:both}
	
.sbox01 {
    float:left;
	width:33.3%}
.sbox02 {
    float:left;
	width:33.3%}
.sbox03 {
    float:left;
	width:33.3%}	



/*ロング画像*/
.long {
	margin: 50px 0 30px 0
}


/*テスト（nn）*/ 
.bx-wrapper .bx-prev { 
  left: -50px !important; 
} 

.bx-wrapper .bx-next { 
  right: -50px !important; 
} 



/*slick test（nnn）*/
.box3 img {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

.box3 ul {
	margin: 0;
	padding: 0;
	list-style: none
}

/*ついてくるボタン*/
#pageTopA {

  position: fixed;
  bottom: 20px;
  right: 20px;
}

#pageTopA a {
  display: block;
  z-index: 999;
  padding: 10px 8px 8px 8px;
  border-radius: 0px;
  width: 50px;
  height: 50px;
  background-color: #001C77;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

#pageTopA a:hover {
  text-decoration: none;
  opacity: 0.7;
}



/* ★★★★★横幅が639px以下の場合に適用★★★★★ */
@media screen and (max-width: 812px){
/*左右空白とスマホ縦横フォントサイズ同一*/
body {
	-webkit-text-size-adjust:100%;
	-moz-text-size-adjust:100%;	
	}

	
/*ヘッダー固定*/
.boxA {
	background-color: #FFFFFF;
	position: fixed;          
    top: 0px;                 
    left: 0px;                
    width: 100%;              	
}

	
/*メイン画像（大画像）*/
.box3 {
	margin-top: 180px;
}	
	
.box4 {
		padding: 0 10px
	}	

.box5 p {
		padding: 0 10px 5px 10px
	}	
	
/*画像サイズ指定*/
img {
	max-width: 100%;
	height: auto
	}	

	
/*PC非表示*/
.sp { display: block !important; }
.pc { display: none !important; }



/*タイトルバー（全ページ）*/
.texttitle
   {
	font-size:110%; 
   }

	
/*囲み*/
.kakomi001 {
	padding: 10px;
}


.kakomi001d {
	padding: 10px;
}


.kakomi002 {
	padding: 10px;
}

.kakomi003 {
	padding: 10px;
}


/*リスト*/
.list01 {
	padding: 10px
}	
	

/*フォントサイズ*/
.font120 {
	font-size: 100%
}
.font130 {
	font-size: 100%
}

.font120r {
	font-size: 100%;
	color: #CC3300
}

.font150r {
	font-size: 100%;
	color: #CC3300
}

	
	
/*ヘッダー*/	
.site h1 {
	text-align: left;
	padding: 15px 10px 0px 10px;
	font-size:20px
}	


.site p {
	text-align: left;
	font-size: 75%;
	padding: 15px 10px 0px 10px		
}	
	

	
/*メニューリスト*/
.menu ul {
	padding: 5px 0;
}

.menu li a {
	padding: 0px 20px;
	font-size: 16px;
	border-right: 1px solid #333;	
}

.menu li {
	margin:3px 0
}
	

	
/*シリア＆アレッポの石鹸の近況*/	
.kinkyou li {
	width: 100%;
}	

.kinkyousp {
		margin-top: -20px;
	}	
	
	
/*お問い合わせ*/
.otoiawase li {
	width: 100%;
	margin-top: 20px
}	


/*大画像上の空間*/
.box3 h {
		margin-top: 0px
	}	

	
/*ロングバー画像*/
.long {
	margin: 0px 0 30px 0
}
	
	
/*購入*/
.sbox01 {
    float:left;
	width:100%;
	margin-bottom: 80px}
	
.sbox02 {
    float:left;
	width:100%;
	margin-bottom: 80px}

.sbox03 {
    float:left;
	width:100%;
	margin-bottom: 30px}

.sboxrev p {
	font-size:90%
}	

.sboxbuy {
	margin:20px 0 0px 0; 
}	
	
.sboxtitle {
	margin: 0;
}	
	

/*お問い合わせ*/
.otoiawase li a {
	padding: 10px;
	font-size: 15px;
	margin-left: 0px;
	margin-right: 0px
}	

	
/*50px空間*/
.kuukan_ale {
    height:60px}	


/*左赤帯*/
.komidashi03 {
	font-size: 110%
}
	
/*OA*/
	.tablerevew01 {
	padding: 10px
}

.tablerevew02 {
	padding: 10px;
	background-color: #F3F3F3
}
	

/*ご購入*/
.shouhin {
	padding: 10px;
	border: 2px solid #333333;
}	

.sboxbuy a {
	padding: 15px 15px 10px 15px;
	font-size: 90%;
}	
	
	
	
/*スライドショー(nnn)*/	
.center-item img {
		max-width: 100%;
		height: auto
}

}
	
	




/* 横幅が1040px以上の場合に適用 */
@media screen and (min-width: 1040px){	

/*センター揃え*/
.box1,.box2-inner,.box4 {
	width: 998px ;
	margin-left: auto;
	margin-right: auto;
}
}